Subject: Re: bug#25311: guile with details

From: [email-masked] (Ludovic Courtès)
Date: Wed, 25 Jan 2017 12:03:18 +0100

Hello,

Gnu Röoty <[email-masked]> skribis:

>>What system configuration file did you use to initialise the system?
> For the file config.scm I use the config by default I modified just locale
> in "fr_FR.UTF-8" and the grub-configuration device "/dev/sda"

My guess is that you used the desktop example as a starting base.  That
example includes a LUKS-encrypted partition, but most likely you forgot
to change the LUKS UUID in there, leading to that “LUKS partition not
found” error.

I’m closing the bug, but please open a new one with all the necessary
information (in particular the GuixSD config file) to reproduce the
problem if you still experience it.

Thanks,
Ludo’.